::-webkit-scrollbar {
    background: #267282;
}

::-webkit-scrollbar-thumb {
    background: #1a1512;
}

body {
    visibility: hidden;
    background: linear-gradient(to bottom, #1a1512, #3a2f28);
    /* background: radial-gradient(
        #267282,
        #3a2f28); */
    min-height: 100vh;
    margin: 0;
}

.logo {
    color: #267282;
    text-align: center;
    font-size: 4rem;
    -webkit-text-stroke: 1px silver;
}

.nav_pane {
    display: flex;
    justify-content: space-around;
    /* spreads items evenly across full width */
    align-items: center;
    width: 100%;
    padding: 15px 0;
    font-size: 2rem;
    font-weight: bold;
}

.nav_pane a {
    -webkit-text-stroke: 1px darkslategrey;
    color: #267282;
    text-decoration: none;
}

.nav_pane a:hover {
    color: silver;
    /* optional hover color — your preference */
}

.current_page {
    font-style: italic;
    color: silver;
    font-size: 1.45rem;
    font-weight: bold;
    text-decoration: underline;
}

.public_profiles_sub_title {
    color: #267282;
    text-align: center;
    font-size: 3rem;
    -webkit-text-stroke: .5px silver;
}

.public_profiles_paragraph {
    font-size: 2.35rem;
    font-weight: bold;
    font-style: italic;
    color: #267282;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
}

/* ._photo {
    display: block;
    max-width: 1050px;
    width: 100%;
    margin: 0 auto;
    border-radius: 8px;
    padding-bottom: 35px;
} */

.no-public {
    padding-top: 30px;
    color: #267282;
    font-size: 2rem;
    text-align: center;
    width: 100%;
    -webkit-text-stroke: .5px silver;
    margin-top: 40px;
}

.no_profiles_img {
    display: block;
    max-width: 700px;
    width: 100%;
    margin: 20px auto 0;
    border-radius: 8px;
    padding-bottom: 15px;
}

.public-card-img {
    display: block;
    max-width: 270px;
    width: 100%;
    margin: 20px auto 0;
    border-radius: 8px;

    /* height: 480px;/ */
    /* 9: 16 ratio for portrait */
    /* object-fit: contain; */
    /* border-radius: 50%; */
    /* margin-bottom: 10px; */
}

.public-card-a {
    font-size: 2rem;
    font-weight: bold;
    font-style: italic;
}

#public-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding-top: 25px;
}

.public-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 15px;
}

.admin_nav_hidden {
    display: none;
}